<bugID>1335907<Summary>Re-arrange sections in about:preferences according to updated spec</Summary><Description>See slide 3 of this slide deck: https://docs.google.com/presentation/d/1R-HofYuN0bJcROlwUXStxr5CqcOF6WKooZgciikFJgw/edit</Description></bugID>